input, select, textarea {
	border: 1px solid #aaa;
	background-color:#F5EBE1;
}

body, td {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	background-color:#F7EBDE;
}

a {
	color:#844100;
	text-decoration:none;
}

table.attackTable {
	border-collapse:collapse;
}

table.attackTable td, table.attackTable th {
	border: 1px solid #000;
	font-size:10px;
	padding-left:3px;
	padding-right:3px;
}

h2 {
	border:2px solid #555;
	background-color:#963;
	color:#eee;
}

.markerror {
	color:#a00;
}

.toolate {
	color:#a00;
}

.type {
	text-align:center;
}

.unit {
	width:18px;
	height:18px;
}

img {
	border:0px;
}

table.attackTable tr.c0 td {
	background-color:transparent;
}

table.attackTable tr.c1 td {
	background-color:#ffc;
}

table.attackTable tr.c2 td {
	background-color:#cff;
}

table.attackTable tr.c3 td {
	background-color:#fcc;
}
table.attackTable tr.c4 td {
	background-color:#ccf;
}
table.attackTable tr.c5 td {
	background-color:#cfc;
}

table.attackTable tr.c6 td {
	background-color:#acf;
}

.left {
	float:left;
	width:550px;
	margin-right:10px;
}

.right {
	float:left;
}